﻿td.photo {
border-bottom: 3px groove rgb(0, 0, 153);
width: 25%;
text-align: center;
vertical-align: middle;
padding: 5px;
}
.PhotoEx {
display: none;
pointer-events: none;
}
.PhotoTarg {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: rgba(0,0,0,0.2);
z-index: 99999;
display: block;
pointer-events: auto;
}
.PhotoTarg > div {
position: absolute;
top: 17px;
left: 50%;
padding: 5px 5px 5px 5px;
border-radius: 5px;
background: #fff;
z-index: 100005;
-moz-box-shadow: 0px 0px 20px 1px #000;
-webkit-box-shadow: 0px 0px 20px 1px #000;
box-shadow: 0px 0px 20px 1px #000;
}
.Loading {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
height: 100%;
z-index: 99999;
display: block;
text-align: center;
}
.close {
background: url(../img/photo_close.png);
position: absolute;
right: -17px;
top: -15px;
width: 34px;
height: 34px;
z-index: 100040;
cursor: pointer;
}
.expand {
background: url(../img/expand.png);
position: absolute;
left: 50%;
margin: 0 -25px;
top: -17px;
width: 50px;
height: 17px;
cursor: pointer;
}
.contract {
background: url(../img/contract.png);
position: absolute;
left: 50%;
margin: 0 -25px;
top: -17px;
width: 50px;
height: 17px;
cursor: pointer;
}
.inactive {
display: none;
}
.Next {
position: absolute;
right: 0px;
top: 0px;
width: 30%;
height: 100%;
z-index: 100020;
background: rgba(0,0,0,0);
cursor: pointer;
}
.Next:hover {
background: url(../img/photo_next.png);
background-repeat: no-repeat;
background-position: right center;
}
.Prev {
position: absolute;
left: 0px;
top: 0px;
width: 30%;
height: 100%;
z-index: 100020;
background: rgba(0,0,0,0);
cursor: pointer;
}
.Prev:hover {
background: url(../img/photo_prev.png);
background-repeat: no-repeat;
background-position: left center;
}
.towin {
font-size: 8pt;
margin-top: 0em;
margin-bottom: 0.5em;
}